<?xml version="1.0" encoding="UTF-8"?>
<enterprise_list>
	<enterprise>
		<enterprise_number>1</enterprise_number>
		<enterprise_type>บริษัท</enterprise_type>
		<enterprise_name>ABC Cooperation</enterprise_name>
		<enterprise_tin>1111111111111</enterprise_tin>
		<enterprise_address>111/111 อาคารอยู่ดีมีสุข แขวงสามเสนใน เขตพญาไท กรุงเทพ 10110</enterprise_address>
		<enterprise_paid_authorized_capital>1000000</enterprise_paid_authorized_capital>
		<enterprise_share>20</enterprise_share>
		<enterprise_register_country>Thailand</enterprise_register_country>
		<enterprise_detail>ส่งออกสิ้นค้าประเภทเกษตรกรรม</enterprise_detail>
		<enterprise_management>true</enterprise_management>
		<enterprise_technique>false</enterprise_technique>
		<enterprise_general_management>true</enterprise_general_management>
		<enterprise_supplier>true</enterprise_supplier>
		<enterprise_research_development>false</enterprise_research_development>
		<enterprise_technique_support>false</enterprise_technique_support>
		<enterprise_marketing>false</enterprise_marketing>
		<enterprise_hr>false</enterprise_hr>
		<enterprise_financial_consulting>false</enterprise_financial_consulting>
		<enterprise_econ>false</enterprise_econ>
		<enterprise_loan_management>false</enterprise_loan_management>
		<enterprise_other>true</enterprise_other>
		<enterprise_financial_management>false</enterprise_financial_management>
		<enterprise_baht_management>true</enterprise_baht_management>
		<ihq_estimated_income>200000000</ihq_estimated_income>
		<ihq_registration_cost>true</ihq_registration_cost>
		<ihq_license_cost>false</ihq_license_cost>
		<ihq_interest>false</ihq_interest>
		<ihq_dividend>false</ihq_dividend>
		<ihq_other>false</ihq_other>
	</enterprise>
	<enterprise>
		<enterprise_number>2</enterprise_number>
		<enterprise_type>ห้างหุ้นส่วนนิติบุคคล</enterprise_type>
		<enterprise_name>สวัสดีทวีสุข</enterprise_name>
		<enterprise_tin>1111410152112</enterprise_tin>
		<enterprise_address>222/222 อาคารสบายใจ แขวงทุ่งสองห้อง เขตหลักสี่ กรุงเทพ 10110</enterprise_address>
		<enterprise_paid_authorized_capital>1000000</enterprise_paid_authorized_capital>
		<enterprise_share>30</enterprise_share>
		<enterprise_register_country>Thailand</enterprise_register_country>
		<enterprise_detail>ขายสิ้นค้าอุตสาหกรรม</enterprise_detail>
		<enterprise_management>true</enterprise_management>
		<enterprise_technique>false</enterprise_technique>
		<enterprise_general_management>true</enterprise_general_management>
		<enterprise_supplier>true</enterprise_supplier>
		<enterprise_research_development>false</enterprise_research_development>
		<enterprise_technique_support>false</enterprise_technique_support>
		<enterprise_marketing>false</enterprise_marketing>
		<enterprise_hr>false</enterprise_hr>
		<enterprise_financial_consulting>false</enterprise_financial_consulting>
		<enterprise_econ>false</enterprise_econ>
		<enterprise_loan_management>false</enterprise_loan_management>
		<enterprise_other>true</enterprise_other>
		<enterprise_financial_management>false</enterprise_financial_management>
		<enterprise_baht_management>true</enterprise_baht_management>
		<ihq_estimated_income>200000000</ihq_estimated_income>
		<ihq_registration_cost>true</ihq_registration_cost>
		<ihq_license_cost>false</ihq_license_cost>
		<ihq_interest>false</ihq_interest>
		<ihq_dividend>false</ihq_dividend>
		<ihq_other>false</ihq_other>
	</enterprise>
</enterprise_list>